This might sound like a daft question

Discussion in 'Wii - Hacking' started by TudorBlue, Apr 8, 2011.

Apr 8, 2011
  1. TudorBlue
    OP

    Member TudorBlue GBAtemp Fan

    Joined:
    Dec 29, 2007
    Messages:
    316
    Country:
    United Kingdom
    Im already on 4.1E soft modded wii, but I have a question. Is there any need to update to 4.2? I going to stay clear of 4.3 and is there an easy way to update straight to 4.2 from 4.1?? Thanks in advance guys, any help, is as always, very much appreciated.
     
  2. shortz1994

    Member shortz1994 GBAtemp Maniac

    Joined:
    Jan 21, 2011
    Messages:
    1,341
    Country:
    United States
    you can use modmii to update to 4.2,or dopmii. but 4.3 is no difference. thanks to modmii. as long as you have all the correct ios you'll be fine. [​IMG]
     
  3. Taleweaver

    Member Taleweaver Storywriter

    Joined:
    Dec 23, 2009
    Messages:
    5,121
    Location:
    Belgium
    Country:
    Belgium
    4.3 offers a bit of IOS updates, but aside from IOS58 (which can be installed easy with this proggie), there is no need for it whatsoever.
     
  4. mauifrog

    Member mauifrog DA KINE WiiHacker

    Joined:
    Jan 21, 2010
    Messages:
    1,585
    Country:
    United States
    There is no reason to update to 4.2. You can stay on 4.1, update any ios and channels you like with MMM. Don't stub your system ios60 or system ios70 by updating those, never install stub system ios files.
     
  5. PPSainity

    Member PPSainity Blinded by Science

    Joined:
    Jun 6, 2009
    Messages:
    646
    Country:
    Canada
    I feel the need to clarify something here...so I will [​IMG] Not that anybody has said so here, but I've heard such plenty of times elsewhere...

    The System Menu version currently installed has no bearing as far as having the latest non-stubbed version of IOS is concerned. You can still be on System menu 3.2 and have the latest non-stubbed version of all IOS available. You note that I wrote "non-stubbed", this is because each System Menu version runs off a particular IOS (4.3=IOS80, 4.2=IOS70, etc.) and if you install a System Menu without installing the proper non-stubbed version of it's IOS, you will get a SM brick. Other than this exception, I repeat, the System Menu version currently installed has no bearing as far as having the latest non-stubbed version of IOS is concerned.

    -[]D
     

Share This Page